@charset "UTF-8";
/* CSS Document */

body {
	background-image: url(../_images/white-circle.png);
	background-repeat: repeat;
	background-color: #666666;
	}
	
	
a:link {
	color:#999999;
	text-decoration:none;
	cursor:pointer;
}

a:visited {
	color:#666666;
	text-decoration:none;
}

a:hover {
	color:#0099FF;
	text-decoration:none;
}

a:active {
	color:#0099FF;
	text-decoration:none;
	cursor:pointer;
}

.contact a:link {
	color:#11a5da;
	text-decoration:none;
	cursor:pointer;
}

.contact a:visited {
	color:#11a5da;
	text-decoration:none;
}

.contact a:hover {
	color:#999999;
	text-decoration:none;
}

.contact a:active {
	color:#666666;
	text-decoration:none;
	cursor:pointer;
}

.top-content {
	color:#333333;
	}
.bold-grey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #666666;
	font-weight: bold;
	line-height: 1.8em;
}
.italic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-style: italic;
	color: #666666;
	line-height: 1.6em;
}
.hilight {
	color: #0099ff;
}
.smaller-font {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
}
.indent {
	padding-left: 1.2em;
}
.underline {
	text-decoration: underline;
}
.form-align {
	display: block;
	width: 100px;
	float: left;
}
.pointer {
cursor:pointer;
}
.larger-font {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.5em;
}

#logoa {
	height: 86px;
	width: 206px;
	background-image: url(../_images/logoa.png);
	background-repeat: no-repeat;
	position: absolute;
	left: -16px;
	top: -9px;
}

#logoa:hover {
	width: 790px;
	height: 89px;
	background-image : url(../_images/logob.png);
	background-repeat: no-repeat;
    }

#container {
	height: 900px;
	width: 788px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#header {
	height: 73px;
	width: 790px;
	position: absolute;
	background-image: url(../_images/bgheader.png);
	left: 0px;
	top: 24px;
}

	
#content  {
	height: 627px;
	width: 583px;
	position: relative;
	top: 93px;
	float: right;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
}
#top-content-test {
	font-family: Verdana;
	font-size: 0.7em;
	color: #666666;
	height: 620px;
	width: 515px;
	position: absolute;
	top: 60px;
	margin-left: 30px;
	line-height: 1.6em;
	padding-left: 0px;
	left: 0px;
	padding-right: 30px;
}
#top-content-other {
	font-family: Verdana;
	font-size: 0.8em;
	color: #333333;
	padding: 35px 35px 10px;
	height: 700px;
	line-height: 1.8em;
}
#sidebar  {
	height: 734px;
	width: 205px;
	background-image: url(../_images/sidebar.png);
	position: absolute;
	left:0px;
	top: -14px;
}
#cogman    {
	height: 250px;
	width: 150px;
	top: 426px;
	position: absolute;
	background-image: url(../_image-jpeg/cogman.jpg);
	background-repeat: no-repeat;
	right: 35px;
}
#cogman-b {
	height: 258px;
	width: 150px;
	top: 241px;
	position: absolute;
	background-image: url(../_image-jpeg/cogmanb.jpg);
	background-repeat: no-repeat;
	right: 34px;
}
#navigation {
	font-size: 70%;
	font-family: Verdana;
	text-transform: uppercase;
	padding-top: 22px;
	font-weight: lighter;
	color: #666666;
	letter-spacing: 1px;
	padding-left: 26em;
}

#navigation   ul   {
	list-style-type: none;
	display: inline-block;
}
#navigation   li    {
	display: inline;
	text-decoration: none;
	padding-right: 1.5em;
}
#portfolio-tabs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	top:100px;
	line-height: 1.9em;
	position: absolute;
	width: 160px;
}  

#portfolio-tabs ul {
	list-style-image: url(../_images/white-cog.png);
	list-style-position: inherit;
	padding-left: 60px;
}





#portfolio-tabs li a:link, #portfolio-tabs a:visited {
	font-size: 85%;
	display:block;
	color:#FFFFFF;
	text-decoration: none;
}

#portfolio-tabs li a:hover {
	color:#333333;
}
#slideshow {
	font-family: Verdana;
	font-size: 0.8em;
	color: #333333;
	width: 580px;
	height: 511px;
	position: absolute;
	left: 1px;
	top: 85px;
}
#prev {
	left: 225px;
	position: absolute;
	top: 67px;
	width: 93px;
	height: 35px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #999999;
	padding-top: 5px;
}
#next {
	left: 320px;
	position: absolute;
	top: 67px;
	width: 80px;
	height: 35px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #999999;
	padding-top: 5px;
}
#top-content-test hr {
	width:515px;
	border-width: 1px 0 0 0;
	border-color:#999999;
	border-style: dotted;
}

#testimonial hr {
	width:170px;
	border-width: 1px 0 0 0;
	border-color:#999999;
	height:0px;
	margin-left: -2px;
	border-style: dotted;
}
#contact-details hr {
width:170px;
	border-width: 1px 0 0 0;
	border-color:#999999;
	height:0px;
	margin-left: -2px;
	border-style: dotted;
}

#testimonial {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	width: 173px;
	top: 330px;
	position: absolute;
	color: #666666;
	left: 12px;
	height: 180px;
	line-height: 1.5em;
	font-style: italic;
	padding-left: 11px;
	padding-right: 11px;
}
#contact-details {
	width: 150px;
	top: 500px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #999999;
	line-height: 1.9em;
	height: 150px;
	position: absolute;
	left: 11px;
	padding-left: 11px;
}
#form {
	font-family: Verdana;
	font-size: 0.7em;
	color: #666666;
	height: 550px;
	line-height: 1.8em;
	position: absolute;
	width: 523px;
	top: 50px;
	left: 0px;
	margin-left: 30px;
	padding-top: 50px;
}
#submit {
	float: right;
	right: 145px;
	position: absolute;
}
#footer {
	font-family: Verdana;
	font-size: 0.45em;
	margin-left: 30px;
	position: absolute;
	width: 551px;
	top: 605px;
	height: 30px;
	color: #666666;
	left: 0px;
	letter-spacing: 0.2em;
	text-transform: uppercase;
}
#footer-index {
	font-family: Verdana;
	font-size: 0.45em;
	margin-left: 30px;
	position: absolute;
	width: 528px;
	top: 655px;
	height: 85px;
	color: #666666;
	letter-spacing: 0.2em;
	text-transform: uppercase;
	left: 205px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCCCCC;
}
#extra {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	height: 146px;
	width: 156px;
	position: absolute;
	top: 625px;
	left: 12px;
	color: #FFFFFF;
	padding-left: 38px;
}
#website {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #999999;
	height: 20px;
	width: 200px;
	position: absolute;
	top: 33px;
	left: 225px;
}
#title {
	font-family: Verdana;
	font-size: 0.8em;
	color: #11a5da;
	height: 20px;
	width: 525px;
	position: absolute;
	top: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	margin-left: 30px;
}
#intro {
	font-family: Verdana;
	font-size: 0.8em;
	color: #666666;
	width: 525px;
	position: absolute;
	top: 50px;
	margin-left: 30px;
	line-height: 1.8em;
	height: 170px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
#long-sidebar {
	height: 1760px;
	width: 205px;
	background-image: url(../_images/long-sidebar.png);
	position: absolute;
	left:0px;
	top: -14px;
}
#privacy-content {
	height: 1760px;
	width: 583px;
	position: relative;
	top: 93px;
	float: right;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
}
#privacy-policy {
	font-family: Verdana;
	font-size: 0.7em;
	color: #666666;
	height: 1800px;
	width: 515px;
	position: absolute;
	top: 60px;
	margin-left: 30px;
	line-height: 1.6em;
	padding-left: 0px;
	left: 0px;
	padding-right: 30px;
}
#privacy-footer {
	font-family: Verdana;
	font-size: 0.5em;
	margin-left: 30px;
	position: absolute;
	width: 551px;
	top: 1740px;
	height: 30px;
	color: #666666;
	left: 0px;
	letter-spacing: 0.2em;
	text-transform: uppercase;
}
#disclaimer {
	font-family: Verdana;
	font-size: 0.7em;
	color: #666666;
	height: 1800px;
	width: 515px;
	position: absolute;
	top: 60px;
	margin-left: 30px;
	line-height: 1.6em;
	padding-left: 0px;
	left: 0px;
	padding-right: 30px;
}
#disclaimer-content {
	height: 1680px;
	width: 583px;
	position: relative;
	top: 93px;
	float: right;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
}
#disclaimer-footer {
	font-family: Verdana;
	font-size: 0.5em;
	margin-left: 30px;
	position: absolute;
	width: 551px;
	top: 1660px;
	height: 30px;
	color: #666666;
	left: 0px;
	letter-spacing: 0.2em;
	text-transform: uppercase;
}
#services {
	font-family: Verdana;
	font-size: 0.75em;
	color: #666666;
	width: 525px;
	position: absolute;
	top: 50px;
	margin-left: 30px;
	line-height: 1.8em;
	height: 500px;
}
#services ul {
	margin-left: 0px;
	padding-left: 0px;
	list-style-type: none;
	list-style-position: inside;
	list-style-image: url(../_images/blue-arrow.png);
}
#slideshowb {
	font-family: Verdana;
	font-size: 0.8em;
	color: #333333;
	width: 300px;
	height: 300px;
	position: absolute;
	margin-left: 30px;
	margin-top: 230px;
}
#contact-info {
	font-family: Verdana;
	font-size: 0.8em;
	color: #666666;
	height: 400px;
	width: 525px;
	position: absolute;
	top: 100px;
	margin-left: 30px;
	line-height: 1.8em;
	left: -1px;
}
.fb-like {
	height: 50px;
	width: 300px;
	position: absolute;
	top: 300px;
	margin-left: 30px;
}
.addthis_toolbox addthis_default_style {
	height: 300px;
	width: 300px;
	position: absolute;
	top: 200px;
}
.fb-like {
	font-family: Verdana;
	font-size: 0.8em;
	color: #666666;
	height: 300px;
	width: 300px;
	position: absolute;
	top: 200px;
	background-color: #FFFFFF;
}
#w3c-icon {
	height: 21px;
	width: 60px;
	position: absolute;
	top: 35px;
	right: -18px;
}
#view-all {
	height: 2470px;
	width: 583px;
	position: relative;
	top: 93px;
	float: right;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
}
#view-all-work {
	font-family: Verdana;
	font-size: 0.7em;
	color: #666666;
	height: 2470px;
	width: 515px;
	position: absolute;
	top: 60px;
	line-height: 1.6em;
	padding-left: 30px;
	left: 0px;
	padding-right: 30px;
}
#view-all-footer {
	font-family: Verdana;
	font-size: 0.5em;
	margin-left: 30px;
	position: absolute;
	width: 551px;
	top: 2450px;
	height: 30px;
	color: #666666;
	left: 0px;
	letter-spacing: 0.2em;
	text-transform: uppercase;
}
